@charset "UTF-8";



/*welcome
---------------------------------------------------------*/
#welcome .bg {
	position: relative;
	background-color: var(--color_bg1);
}
#welcome .bg::before {
	content: "";	/*上部背景*/
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 20vw;
	max-height: 230px;
	left: 0;
	top: 0;
	background: #fff;
	background-image: url("../images/circle_top_beig@2x.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% auto;
}
#welcome .bg .w1300 {
	position: relative;
	z-index: 1;
}
#welcome .bg .title_box {
	text-align: center;
	position: relative;
	z-index: 1;
}
#welcome .bg .title_box .illust {
	width: 30%;
	margin: 0 auto;
}
#welcome .bg .title_box h2 {
	font-size: min(175%,2.4vw);
	letter-spacing: .18em;
	line-height: 1.7em;
	margin-top: 1.0em;
}
#welcome .bg .title_box h2 .orange {
	font-size: 130%;
	letter-spacing: .18em;
	line-height: 1.7em;
}
#welcome .bg .title_box .abs li {
	position: absolute;
	z-index: -1;
	width: 27%;
	max-width: 330px;
}
#welcome .bg .title_box .abs li:first-child {
	left: 1%;
	top: 10%;
}
#welcome .bg .title_box .abs li:last-child {
	right: 5%;
	top: 6%;
}

/*共通レイアウト*/
.clin_flex {
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.clin_flex.img_r {
	flex-direction: row-reverse;
}
.clin_flex.img_873 .img_box {
	width: 68%;
	max-width: 873px;
}
.clin_flex.img_873 .txt_box {
	width: 28%;
	max-width: 360px;
}
.clin_flex.img_800 .img_box {
	width: 62%;
	max-width: 800px;
}
.clin_flex.img_800 .txt_box {
	width: 34%;
	max-width: 430px;
}
.clin_flex.img_664 .img_box {
	width: 52%;
	max-width: 664px;
}
.clin_flex.img_664 .txt_box {
	width: 44%;
	max-width: 560px;
}
.clin_flex.img_594 .img_box {
	width: 46%;
	max-width: 594px;
}
.clin_flex.img_594 .txt_box {
	width: 50%;
	max-width: 645px;
}

.clin_style1 .fs_en19 + .fs40 {
	margin-top: .6em;
}
.clin_style1 .fs40 + .txt {
	margin-top: .3em;
}

.clin_style2 > dt {
	padding-left: 1.2em;
	position: relative;
	margin-bottom: .2em;
}
.clin_style2 > dt::before {
	font-family: 'fontello';
	content: '\e805';
	color: var(--color_org);
	font-size: 75%;
	font-weight: normal;
	line-height: 1.0em;
	position: absolute;
	left: 0;
	top: .6em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#welcome .bg .title_box .illust {
	width: 33%;
}
#welcome .bg .title_box h2 {
	font-size: 3.0vw;
	letter-spacing: .1em;
}
#welcome .bg .title_box h2 .orange {
	letter-spacing: .1em;
}
#welcome .bg .title_box .abs li {
	width: 30%;
}
#welcome .bg .title_box .abs li:first-child {
	left: 0;
	top: 5%;
	transform: translateX(-10%);
}
#welcome .bg .title_box .abs li:last-child {
	right: 0;
	top: 0;
	transform: translateY(-10%);
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#welcome .bg::before {
	height: 20vw;	/*上部背景*/
	max-height: 100%;
}
#welcome .bg .title_box {
	margin-bottom: 5%;
}
#welcome .bg .title_box .illust {
	width: 55%;
}
#welcome .bg .title_box h2 {
	font-size: 140%;
	letter-spacing: .05em;
	white-space: nowrap;
	margin-top: .6em;
}
#welcome .bg .title_box h2 .orange {
	letter-spacing: .05em;
}
#welcome .bg .title_box .abs {
	margin-top: -3%;
	width: 105%;
	margin-left: -5%;
	display: flex;
    justify-content: center;
    align-items: flex-start;
}
#welcome .bg .title_box .abs li {
	position: static;
	width: 50%;
	max-width: 100%;
}
#welcome .bg .title_box .abs li:first-child {
	padding-top: 5%;
}

/*共通レイアウト*/
.clin_flex {
	display: block;
}
.clin_flex .img_box {
	margin: 0 auto 1.3em;
}
.clin_flex .img_box {
	max-width: 100% !important;
}
.clin_flex .txt_box {
	width: 100% !important;
	max-width: 100% !important;
}
.clin_flex.img_873 .img_box {
	width: 100%;
}
.clin_flex.img_800 .img_box {
	width: 100%;
}
.clin_flex.img_664 .img_box {
	width: 90%;
}
.clin_flex.img_594 .img_box {
	width: 90%;
}

.clin_style1 .fs_en19 + .fs40 {
	margin-top: .3em;
}
.clin_style1 .fs40 + .txt {
	margin-top: .2em;
}

.clin_style2 > dt {
	padding-left: 1.0em;
}

.sub_flex {
	width: 90% !important;
	display: block !important;
	margin-left: auto;
	margin-right: auto;
}
.sub_flex .img_box {
	margin-bottom: 1.0em !important;
}
.sub_flex .txt_box {
	width: 100% !important;
	max-width: 100% !important;
}
}



/*entrance、counseling
---------------------------------------------------------*/
#entrance .seisanki {
	width: 90%;
	max-width: 1090px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
    align-items: center;
}
#entrance .seisanki .img_box {
	width: 25%;
	max-width: 267px;
}
#entrance .seisanki .txt_box {
	width: 47%;
	max-width: 510px;
	margin-left: 4%;
	margin-right: 1%;
}
#entrance .seisanki .sub_img {
	width: 23%;
	max-width: 250px;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#entrance .seisanki {
	position: relative;
}
#entrance .seisanki .img_box {
	width: 55%;
	margin-left: 5%;
}
#entrance .seisanki .txt_box {
	margin: 0;
}
#entrance .seisanki .sub_img {
	width: 48%;
	max-width: 100%;
	position: absolute;
	right: 5%;
	top: 5%;
}
}



/*family
---------------------------------------------------------*/
#family .bg_white {
	overflow: visible;
	background: #fff;
	padding-left: 4%;
	padding-right: 4%;
}
#family .bg_white .in_box {
	width: 100%;
	max-width: 1160px;
	margin-left: auto;
	margin-right: auto;
}
#family .lead_box {
	position: relative;
}
#family .lead_box .box_l {
	width: 54%;
	max-width: 580px;
}
#family .lead_box .box_r {
	width: 44%;
	max-width: 500px;
	position: absolute;
	right: 0;
	top: 0;
}
#family .lead_box h3 {
	margin-bottom: 1.0em;
}
#family .lead_box h3 .img_txt {
	display: block;
	width: 90%;
	max-width: 500px;
	margin: .4em 0 .2em;
}

#family .box1 {
	position: relative;
}
#family .box1::before {
	content: "";
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 130%;
	right: -28%;
	top: 50%;
	transform: translateY(-50%);
	background: var(--bg_pattern1);
	opacity: 0.13;
}
#family .box1 > div {
	position: relative;
	z-index: 1;
}
#family .box1 .img_box {
	width: 63%;
	max-width: 720px;
	position: relative;
}
#family .box1 .txt_box {
	width: 33%;
	max-width: 370px;
	position: relative;
}
#family .box1 .img_box .abs {
	width: 20%;
	max-width: 129px;
	position: absolute;
	z-index: 1;
	left: 3%;
	bottom: 5%;
	/*filter: drop-shadow(0px 0px 10px rgba(0,0,0,0.2));*/
}
#family .box1 .txt_box .abs {
	width: 29%;
	max-width: 105px;
	position: absolute;
	right: 3%;
	top: 0;
	transform: translateY(-80%);
}

#family .box2 .img_box {
	width: 46%;
	max-width: 524px;
	position: relative;
}
#family .box2 .img_box .abs {
	width: 22%;
	max-width: 112px;
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	transform: translateX(-70%);
}
#family .box2 .txt_box {
	width: 50%;
	max-width: 580px;
}

#family .sub_bg {
	width: 100%;
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
	background: #fbf6bb;
	border-radius: var(--radius20);
	padding: 50px 5.5%;
	position: relative;
}
#family .sub_bg dt {
	text-align: center;
	margin-bottom: .5em;
}
#family .sub_bg dt p {
	display: inline-block;
	position: relative;
}
#family .sub_bg dt .img_txt {
	display: block;
	position: absolute;
	left: -2.3em;
	bottom: 100%;
	width: 5.5em;
	max-width: 148px;
	padding-bottom: .3em;
}
#family .sub_bg dt .orange {
	font-size: 115%;
	letter-spacing: .1em;
	line-height: 1.4em;
}
#family .sub_bg dd {
	position: relative;
	padding-right: 18%;
}
#family .sub_bg dd .abs1 {
	position: absolute;
	width: 18%;
	max-width: 160px;
	right: -2%;
	bottom: 0;
}
#family .sub_bg .abs2 {
	width: 6%;
	max-width: 61px;
	position: absolute;
	left: 9%;
	top: 0;
	transform: translateY(-38%);
}

#family .gacha {
	width: 90%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
    justify-content: space-between;
    align-items: center;
}
#family .gacha .img_box {
	width: 38%;
	max-width: 370px;
}
#family .gacha .txt_box {
	width: 58%;
	max-width: 590px;
}
#family .gacha .memo {
	display: inline-block;
	background: var(--color_org);
	color: #fff;
	font-weight: bold;
	line-height: 1.3em;
	padding: .5em 1.5em;
	border-radius: .5em;
	margin-top: 1.0em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#family .lead_box .box_r {
	width: 50%;
	right: 0;
	top: 5%;
	transform: translateX(12%);
}
#family .lead_box h3 {
	font-size: 3.8vw;
	letter-spacing: .05em;
	margin-bottom: 1.0em;
}
#family .box1 .img_box .abs {
	width: 25%;
}
#family .sub_bg {
	padding: 5% 4% 4%;
}
#family .sub_bg dt {
	margin-bottom: .3em;
}
#family .sub_bg dd .abs1 {
	width: 22%;
	right: -7%;
}
#family .sub_bg .abs2 {
	left: 5%;
}
#family .gacha {
	width: 100%;
	margin-bottom: 8%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#family .bg_white {
	padding-left: 6%;
	padding-right: 6%;
}
#family .lead_box .box_l {
	width: 100%;
	max-width: 100%;
	text-align: center;
}
#family .lead_box .box_r {
	width: 90%;
	max-width: 100%;
	margin: 0 auto;
	position: relative;
	right: auto;
	top: auto;
}
#family .lead_box h3 {
	margin-bottom: .5em;
}
#family .lead_box h3 .img_txt {
	width: 80%;
	max-width: 100%;
	margin: .8em auto .2em;
}
#family .lead_box dd {
	text-align: left;
}

#family .box1 .img_box {
	width: 100%;
}
#family .box1 .img_box .abs {
	width: 25%;
	max-width: 100%;
}
#family .box1 .txt_box .abs {
	width: 18%;
	max-width: 100%;
	right: 3%;
	top: 0;
	transform: translateY(-50%);
}

#family .box2 .img_box {
	width: 90%;
	margin-left: auto;
	margin-right: 0;
}

#family .sub_bg {
	padding: 12% 6% 0;
}
#family .sub_bg dt {
	text-align: center;
	margin-bottom: .3em;
}
#family .sub_bg dt .img_txt {
	margin: auto;
	left: 0;
	right: 0;
	max-width: 100%;
}
#family .sub_bg dt .orange {
	letter-spacing: .05em;
}
#family .sub_bg dd {
	padding-right: 0;
}
#family .sub_bg dd .abs1 {
	position: static;
	width: 40%;
	margin-top: 4%;
	margin-left: 37%;
}
#family .sub_bg .abs2 {
	width: 10%;
	max-width: 100%;
	left: 6%;
	transform: translateY(-20%);
}

#family .gacha {
	width: 100%;
}
#family .gacha .img_box {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
}
#family .gacha .memo {
	display: block;
	text-align: center;
	padding: .5em 0;
}
}



/*treatment、operation
---------------------------------------------------------*/
#treatment .clin_style1 {
	text-align: center;
}
#treatment .img_box {
	width: 90%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#operation .box1.clin_flex {
    align-items: flex-start;
}
#operation .box1 .sub_img {
	width: 100%;
	max-width: 438px;
	margin: 40px auto 0;
}
#operation .box1 .sub_img > p {
	width: 80%;
	margin: 0 auto 1.0em;
}
#operation .box1 .sub_img ul {
	margin-top: 1.0em;
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
#operation .box1 .sub_img li {
	width: 49.5%;
	max-width: 213px;
}
#operation .box1 .sub_img li:last-child {
	padding-top: 1.5em;
}
#operation .box1 .sub_img ul a {
	display: inline-block;
	vertical-align: middle;
	margin-top: 1.0em;
	text-decoration: underline;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#operation .box1.clin_flex {
    align-items: center;
}
#operation .box1 .sub_img {
	margin-top: 8%;
	font-size: 90%;
}
#operation .box1 .sub_img ul a {
	margin-top: .5em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#treatment .txt {
	text-align: left;
	margin-top: 1.2em;
}
#treatment .img_box {
	width: 120%;
	margin-left: -10%;
}
#treatment .img_box .radius20 {
	border-radius: 0;
}

#operation .box1 .sub_img {
	width: 90%;
	max-width: 100%;
	margin-top: 6%;
	font-size: 90%;
}
#operation .box1 .sub_img li {
	width: 48%;
	max-width: 100%;
}
#operation .box1 .sub_img ul a {
	margin-top: .5em;
}
}



/*parking
---------------------------------------------------------*/
#parking .accessible {
	width: 95%;
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
    justify-content: space-between;
    align-items: center;
}
#parking .accessible .img_box {
	width: 45%;
	max-width: 510px;
}
#parking .accessible .txt_box {
	width: 51%;
	max-width: 590px;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#parking .accessible {
	width: 100%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#parking .accessible .img_box {
	width: 100%;
}
}



/*other
---------------------------------------------------------*/
#other .clin_style1 {
	text-align: center;
	margin-bottom: 40px;
}
#other .item_list {
	display: flex;
    flex-wrap: wrap;
	row-gap: 60px;
}
#other .item_list > li {
	width: 30%;
	margin-right: 5%;
}
#other .item_list > li:nth-child(3n),
#other .item_list > li:last-child {
	margin-right: 0;
}
#other .item_list dt.fs30 {
	margin-top: .5em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#other .clin_style1 {
	margin-bottom: 4%;
}
#other .item_list {
	row-gap: 6%;
}
#other .item_list > li {
	width: 31%;
	margin-right: 3.5%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#other .clin_style1 {
	margin-bottom: 8%;
}
#other .item_list {
	display: block;
	row-gap: 0;
}
#other .item_list > li {
	width: 100%;
	margin: 10% auto 0 !important;
}
#other .item_list > li:first-child {
	margin-top: 0 !important;
}
#other .item_list .radius20 {
	width: 70%;
	margin: 0 auto;
}
#other .item_list dt.fs30 {
	text-align: center;
	margin-top: .3em;
}
}



/*certified
---------------------------------------------------------*/
#certified .frame_box {
	border: solid 1px var(--color_base);
	position: relative;
	z-index: 1;
	padding: 70px 4%;
}
#certified .frame_box::before {
	content: "";
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: var(--bg_pattern1);
	opacity: 0.13;	
}
#certified .frame_box .border_box {
	padding: 50px 0;
	border-bottom: solid 1px var(--color_base);
}
#certified .frame_box .border_box:last-child {
	padding-bottom: 0;
	border-bottom: none;
}
#certified .frame_box .flt_box .img_box {
	width: 35%;
	max-width: 413px;
}
#certified .frame_box .flt_box .txt_box {
	width: 61%;
}
#certified .frame_box .flt_box.img_l .img_box {float: left;}
#certified .frame_box .flt_box.img_l .txt_box {float: right;}
#certified .frame_box .flt_box.img_r .img_box {float: right;}
#certified .frame_box .flt_box.img_r .txt_box {float: left;}
#certified .frame_box dt.fs35 {
	margin-bottom: .5em;
}
#certified .frame_box .box2 .img_box p {
	margin-bottom: 1.0em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#certified .frame_box {
	padding: 6% 4%;
}
#certified .frame_box .border_box {
	padding: 6% 0;
}
#certified .frame_box .flt_box .img_box {
	width: 45%;
	margin-bottom: 1.0em;
}
#certified .frame_box .flt_box .txt_box {
	width: 100%;
	float: none !important;
}
#certified .frame_box .flt_box.img_l .img_box {margin-right: 3%;}
#certified .frame_box .flt_box.img_r .img_box {margin-left: 3%;}
#certified .frame_box dt.fs35 {
	font-size: 3.0vw;
	letter-spacing: normal;
	margin-bottom: .5em;
	white-space: nowrap;
}
#certified .frame_box .box2 .img_box p {
	margin-bottom: 1.0em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#certified .frame_box {
	padding: 10% 6%;
}
#certified .frame_box .border_box {
	padding: 10% 0;
}
#certified .frame_box .flt_box .img_box {
	width: 100%;
	max-width: 100%;
	margin: 0 auto 1.2em;
	float: none !important;
}
#certified .frame_box .flt_box .txt_box {
	width: 100%;
	float: none !important;
}
#certified .frame_box dt.fs35 {
	font-size: 140%;
	letter-spacing: normal;
	margin-bottom: .5em;
}
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}